<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Rinc&oacute;n del Manacac&iacute;as</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="foundation/fonts/foundation-icons.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/jquery.rwdImageMaps.min.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <header>
        <div class="contenido">
            <div class="row">
                <div class="small-12 medium-3 columns">
                    <a href="index.php"><img src="img/logo.png" /></a>
                </div>
                <div class="small-12 medium-9 columns text-right">
                    <div class="row" id="header-top">
                        <div class="small-12 columns">
                            <div id="top-menu-resp" class="menu-resp">
                                <div>Menu</div>
                                <a href="#"></a>
                            </div>
                        </div>
                        <div class="small-12 columns">
                            <ul>
                                <li><a href="#">Inicio</a></li>
                                <li><a href="#">Nosotros</a></li>
                                <li><a href="#">Servicios</a></li>
                                <li><a href="#">Portafolio</a></li>
                                <li><a href="#">Demos</a></li>
                                <li><a href="#">Contacto</a></li>
                            </ul>
                        </div>
                    </div>
                </div>            
            </div>
            <div class="separador">&nbsp;</div>
            <div class="row info collapse">
                <div class="small-12 columns">
                    <span class="left"><span class="amarillo">&iexcl;Ll&aacutemenos!</span> 555555</span>
                    <span class="left"><span class="amarillo">Email:</span> info@xxxxxx.com</span>
                </div>
                <div class="small-12 medium-6 columns">
                    <div class="gplus right">&nbsp;</div>
                    <div class="twitter right">&nbsp;</div>
                    <div class="facebook right">&nbsp;</div>
                </div>
            </div>
        </div>
    </header>
    
    <div class="row seccion">
        <div class="small-12 medium-4 columns">
            <div class="relativo">
                <img src="img/seccion1.jpg" />
                <a class="titulo_absoluto fondo_amarillo">Titulo de prueba</a>
            </div>
        </div>
        <div class="small-12 medium-4 columns">
            <div class="relativo">
                <img src="img/seccion2.jpg" />
                <a class="titulo_absoluto fondo_azul">Titulo de prueba</a>    
            </div>
        </div>
        <div class="small-12 medium-4 columns">
            <div class="relativo">
                <img src="img/seccion3.jpg" />
                <a class="titulo_absoluto fondo_verde">Titulo de prueba</a>
            </div>
        </div>
    </div>
    
    <div class="franja_amarilla">
        <div class="row">
            <div class="small-12 medium-6 columns medium-centered">
                <div class="row">
                    <div class="small-12 columns">
                        <div>
                            Titulo de prueba
                        </div>
                        <h1>Titulo de prueba</h1>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="small-12 medium-10 columns medium-centered">
                <div class="row">
                    <div class="small-12 columns">
                        <div>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean scelerisque cursus ex, non fermentum sem posuere et. Proin placerat, lorem faucibus dictum suscipit, lacus felis scelerisque enim, eget tincidunt elit eros non ex. Sed vitae sem nulla. Donec ullamcorper porta ultricies.</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <footer>        
        <div class="contacto">
            <div class="row">
                <div class="small-12 columns text-center">
                    <div class="big2">info@xxxxx.com</div>
                    <div class="big3 amarillo">+57 555 555 55 55</div>
                    <div class="big1">CONTACTO</div>
                </div>
            </div>
            <div class="row">
                <div class="small-12 medium-10 columns medium-centered">
                    <div class="franja_gris">
                        <div class="row">
                            <div class="small-12 medium-4 columns text-center">
                                <img src="img/icono_email.jpg" />
                                <div class="big1">E-MAIL</div>
                                <div>prueba</div>
                            </div>
                            <div class="small-12 medium-4 columns text-center">
                                <img src="img/icono_blog.jpg" />
                                <div class="big1">BLOG</div>
                                <div>prueba</div>
                            </div>
                            <div class="small-12 medium-4 columns text-center">
                                <img src="img/icono_galeria.jpg" />
                                <div class="big1">GALER&Iacute;A</div>
                                <div>prueba</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row fullWidth copy">
            <div class="small-12 columns text-center">
                <a class="gplus small">&nbsp;</a>
                <a class="twitter small">&nbsp;</a>
                <a class="facebook small">&nbsp;</a>
            </div>
            <div class="small-12 columns text-center">
                <div>Todos los derechos reservados. 2015</div>                
            </div>
        </div>
    </footer>
</body>
</html>